<?php
session_start();
unset($_SESSION['hd_idc']);
unset($_SESSION['hd_accesslvl']);
unset($_SESSION['hd_clientid']);
unset($_SESSION['preflang']);
unset($_SESSION['MyIP']);
unset($_SESSION['cantipaquetes']);

include_once("common.php");
go2('index.php');
?>